<ion-view view-title="..." hide-nav-bar="true" class="splash-page">
	<ion-content scroll="false">

		<div class="logo">
			<h1>...</h1>
		</div>

		<!--
		div class="companyLogo">
			<figure></figure>
		</div>
		-->

		<div class="login-form">
			<div class="padding-left padding-right">
				<button class="button button-block button-dark"
						ng-click="loginCtrl.login()">Login
				</button>
			</div>
		</div>

	</ion-content>
</ion-view>
